<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7321020121-dopobul</identifier>
<title>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Ульяновский район"</title>
<description>Первоначальные данные.</description>
<creator>Ульяновский район</creator>
<created>20161025</created>
<modified>20161025</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7321020121-dopobul/data-20161025T163759-structure-20161025T163759.xml</source>
<created>20161025T163759</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Ульяновский район"</provenance>
<valid>20161025</valid>
<structure>20161025T163759</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7321020121-dopobul/structure-20161025T163759.xsd</source>
<created>20161025T163759</created>
</structureversion></structure>
<publisher>
<name>Дамир</name>
<phone>884-254-2-06-90</phone>
<mbox>it@ulraion.ru</mbox>
</publisher>
</meta>